[arch-commits] Commit in libotr/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Tue Jul 15 18:44:22 EDT 2008


    Date: Tuesday, July 15, 2008 @ 18:44:22
  Author: pierre
Revision: 5399

upgpkg: libotr 3.2.0-1

Modified:
  libotr/trunk/PKGBUILD

----------+
 PKGBUILD |   22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-15 22:36:54 UTC (rev 5398)
+++ PKGBUILD	2008-07-15 22:44:22 UTC (rev 5399)
@@ -0,0 +1,22 @@
+# $ Id: $
+# Maintainer: Pierre Schmitz <pierre at archlinux.de>
+# Contributor: Bug <Bug2000 at gmail.com>
+
+pkgname=libotr
+pkgver=3.2.0
+pkgrel=1
+pkgdesc='Off-the-Record Messaging Library and Toolkit.'
+arch=('i686' 'x86_64')
+url='http://www.cypherpunks.ca/otr/'
+license=('GPL' 'LGPL')
+depends=('libgcrypt')
+options=('!libtool')
+source=("http://www.cypherpunks.ca/otr/${pkgname}-${pkgver}.tar.gz")
+md5sums=('faba02e60f64e492838929be2272f839')
+
+build() {
+	cd $srcdir/$pkgname-$pkgver
+	./configure --prefix=/usr --mandir=/usr/share/man
+	make || return 1
+	make DESTDIR=$pkgdir install
+}
\ No newline at end of file





More information about the arch-commits mailing list